QGIS Application - Feature request #1374
Add support for different proxy types
2008-10-23 06:08 AM - cfarmer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11434
Description

In addition to the http proxy support, it would be nice to be able to specify other proxy types: ex. socks 4 or 5

History

#1 - 2009-07-16 08:06 AM - Giovanni Manghi

Hi,

| see that now in the qgis options there is the support for a few proxy types (see attached image). This answer the request?

#2 - 2009-07-16 08:40 AM - cfarmer -
- Resolution set to fixed
- Status changed from Open to Closed

Proxy support works nicely for me now, and as far as | know it is fully implemented for all tools that require proxy support...

Since I'm the one who started this bug, | suppose I'll be the one to close it...
